<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_black"
    android:orientation="vertical"
    tools:context=".screen.news.TopNewsDetailFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingTop="5dp"
        android:paddingBottom="5dp">

        <ImageView
            android:id="@+id/back_iv"
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_weight="0.5"
            android:src="@drawable/ic_back_white_50_" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center"
            android:text="@string/top_news"
            android:textColor="@color/color_white" />

        <ImageView
            android:id="@+id/share_iv"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_weight="0.5"
            android:src="@drawable/ic_share_white_48" />

    </LinearLayout>

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recyclerViewTopNewDetail"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />
    </androidx.core.widget.NestedScrollView>

</androidx.appcompat.widget.LinearLayoutCompat>